<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>List Towns</title>
    <link rel="stylesheet" href="./style.css">
    <script type="module" src="./app.js"></script>
</head>

<body>
    <form action="#" class="content">
        <label for="towns">Towns</label>
        <input id="towns" name="towns" type="text" />
        <button id="btnLoadTowns">Load</button>
    </form>
    <div id="root">
        <ul>
            
        </ul>
    </div>
</body>

</html>